<?php
/**
 * Statistics.php
 * 统计数据
 * Created by: Owen
 * Created on: 2019/7/12 11:34
 * Description:
 *
 */

use \GatewayWorker\Lib\Gateway;
require_once "./GatewayWorker/Function/Init.php";
Class StatisticsCrazyWorker extends Init {
    public function OnlineCount($client_id,$data){
        $reqId = isset($data['httpIdentifier']) ? $data['httpIdentifier'] : '';
        Gateway::sendToClient($client_id,json_encode(['cmd'=>'Statistics_OnlineCount','count'=>Gateway::getAllUidCount(), 'httpIdentifier' => $reqId]));
    }
}
